a:link {
  color:#00A000;
  text-decoration:none;
}
a:visited {
  color:#00A000;
  text-decoration:none;
}
a:hover {
  color:#00DD00;
  text-decoration:none;
}
body {
  background-color:#FFFFFF;
  color:#000000;
  cursor:default;
  margin: 4px;
  font-family:Verdana, Arial;
  font-size:10pt;
}
h1 {
  text-align: center;
  margin: 4px 10px 2px 10px;
  font-size: 14pt;
  font-weight: bold;
}
h2 {
  text-align: center;
  margin: 4px 10px 2px 10px;
  font-size: 12pt;
  font-weight: bold;
}
h6 {
  text-align: center;
  margin: 0px;
  font-size: 10pt;
  color: #808080;
  font-weight: normal;
}
p {
  text-indent: 2em;
  text-align: justify;
}
.center {
  text-align: center;
}
p.note {
  margin-left: 2em;
  margin-right: 10px;
  text-indent: 0px;
}
div#container {
  float: left;
  width: 100%;
  margin-left: -210px;
  display: inline;
}
div#main {
  margin-left: 210px;
}
div#sidebar {
  padding-left: 100%;
  margin-left: -200px;
}
div.clear {
  clear: both;
}
div#menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
div#menu li {
  margin: 0;

}
div.window {
  margin-bottom: 10px;
  padding: 4px 0 6px 0
}
input.in {
  width: 100px;
}
div.window p {
  text-indent: 0;
  margin: 0;
}
div.small {
  margin-right: 8px;
  padding: 4px;
  border: black 1px dashed;
}
table.price {
  border-right: solid 1px black;
  border-bottom: solid 1px black;
}
table.price td, table.price th {
  border-left: solid 1px black;
  border-top: solid 1px black;
  margin: 0;
  padding: 2px;
}
ul.nomrker {
  list-style-type: none;
}
